# Kit attributes for team 107 (Vfl Bochum)

# home white_blue
[px/home_white_blue.bmp]
collar = no
model = 0
name.shape = curved
name.type = 1
number.type = 0
shirt.name = 003399
shirt.number = 003399
shorts.number = FFFFFF
shorts.number.location = right

# away blue_white
[px/away_blue_white.bmp]
collar = no
model = 0
name.shape = curved
name.type = 1
number.type = 0
shirt.name = FFFFFF
shirt.number = FFFFFF
shorts.number = 003399
shorts.number.location = right

[texpb.bmp]
collar = no
model = 0
name.shape = curved
name.type = 1
number.type = 0
shirt.name = 003399
shirt.number = 003399
shorts.number = 003399
shorts.number.location = right


[texpa.bmp]
collar = no
model = 0
name.shape = curved
name.type = 1
number.type = 0
shirt.name = FFFFFF
shirt.number = FFFFFF
shorts.number = FFFFFF
shorts.number.location = right




[px/old.bmp]
collar = yes
model = 0
name.shape = curved
name.type = 1
number.type = 3
shirt.name = FFFFFF
shirt.number = FFFFFF
shorts.number = FFFFFF
shorts.number.location = off

[texga.bmp]
collar = no
model = 0
name.shape = curved
name.type = 1
number.type = 0
shirt.name = FFFFFF
shirt.number = FFFFFF
shorts.number = FFFFFF
shorts.number.location = off

[texgb.bmp]
collar = no
model = 0
name.shape = curved
name.type = 1
number.type = 0
shirt.name = FFFFFF
shirt.number = FFFFFF
shorts.number = FFFFFF
shorts.number.location = off
